include:
  - project: jesse.michael1234/ci-templates
    file: go-ci.yml

  - project: jesse.michael1234/ci-templates
    file: release-ci.yml

stages:
  - build
  - test
  - release

variables:
  COVERPKG: ./pkg/...
